> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nx1cloud.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove tag from column

> Remove a tag from a specific column on a table.



## OpenAPI

````yaml delete /api/metastore/tags/{tag}/columns/{table}/{column}
openapi: 3.1.0
info:
  title: Nx1 AI API
  description: |

    AI API for Nx1 Data Platform Management and Automated Data Tasks.

    Authentication is required via PSK in Authorization header.

    Default PSK is | [ask a friend] |
  version: 0.10.2
servers: []
security: []
paths:
  /api/metastore/tags/{tag}/columns/{table}/{column}:
    delete:
      tags:
        - Metastore
      summary: Remove tag from column
      description: Remove a tag from a specific column on a table.
      operationId: >-
        delete_tag_column_api_metastore_tags__tag__columns__table___column__delete
      parameters:
        - name: tag
          in: path
          required: true
          schema:
            type: string
            description: Tag name to remove.
            title: Tag
          description: Tag name to remove.
        - name: table
          in: path
          required: true
          schema:
            type: string
            description: Fully qualified table name in `catalog.schema.table` format.
            title: Table
          description: Fully qualified table name in `catalog.schema.table` format.
        - name: column
          in: path
          required: true
          schema:
            type: string
            description: Column name.
            title: Column
          description: Column name.
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/StatusResponse'
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - OAuth2AuthorizationCodeBearer: []
        - APIKeyHeader: []
components:
  schemas:
    StatusResponse:
      properties:
        success:
          type: boolean
          title: Success
          description: Indicates whether the task completed successfully.
      type: object
      required:
        - success
      title: StatusResponse
    ErrorResponse:
      properties:
        error:
          type: string
          title: Error
          description: A brief description of the error that occurred.
        code:
          type: integer
          title: Code
          description: The HTTP status code associated with the error.
          default: 500
      type: object
      required:
        - error
      title: ErrorResponse
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    OAuth2AuthorizationCodeBearer:
      type: oauth2
      flows:
        authorizationCode:
          scopes: {}
          authorizationUrl: >-
            https://sso-rapid.rapid.nx1cloud.com/realms/rapid/protocol/openid-connect/auth
          tokenUrl: >-
            https://sso-rapid.rapid.nx1cloud.com/realms/rapid/protocol/openid-connect/token
    APIKeyHeader:
      type: apiKey
      in: header
      name: Authorization-PSK

````